#stacks_in_77_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_77_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_77_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_77_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_77_page97 .fluid-image.align-right img {
  float: right; }

#stacks_out_20815_page97 {
	margin-left:0;
}

#stacks_in_20815_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 15px 12px 10px 12px;
}

#stacks_in_20816_page97 {
	display:inline-block; width:100%; line-height: 1.110000em;
	font-size: 149%;
	font-weight: bolder;
}

#stacks_in_83_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 0px 12px 0px 12px;
	padding: 5px 0px 15px 0px;
}

#stacks_in_84_page97 {
	font-size: 110%;
	font-weight: bolder;
}
#stacks_in_20834_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_20834_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_20834_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_20834_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_20834_page97 .fluid-image.align-right img {
  float: right; }

#stacks_in_20834_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 15px 15px 30px 15px;
}
#stacks_in_21517_page97 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_21517_page97 .jwresp_col{float:none} #stacks_in_21517_page97 #jwresp_col2_stacks_in_21517_page97{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_21517_page97 #jwresp_col1_stacks_in_21517_page97,#stacks_in_21517_page97 #jwresp_col3_stacks_in_21517_page97{width:32%}#stacks_in_21517_page97 #jwresp_col1_stacks_in_21517_page97{float:left}#stacks_in_21517_page97 #jwresp_col3_stacks_in_21517_page97{float:right} @media screen and (max-width:770px){#stacks_in_21517_page97 #jwresp_col1_stacks_in_21517_page97,#stacks_in_21517_page97 #jwresp_col3_stacks_in_21517_page97{margin-bottom:20px}#stacks_in_21517_page97 #jwresp_col1_stacks_in_21517_page97{width:49%}#stacks_in_21517_page97 #jwresp_col3_stacks_in_21517_page97{width:49%}#stacks_in_21517_page97 #jwresp_col2_stacks_in_21517_page97{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_21517_page97 #jwresp_col1_stacks_in_21517_page97,#stacks_in_21517_page97 #jwresp_col3_stacks_in_21517_page97,#stacks_in_21517_page97 #jwresp_col2_stacks_in_21517_page97{float:none;width:100%;display:block}#stacks_in_21517_page97 #jwresp_col1_stacks_in_21517_page97,#stacks_in_21517_page97 #jwresp_col3_stacks_in_21517_page97{margin-bottom:20px}} 

#stacks_in_21517_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 0px 0px 5px 0px;
}
#stacks_in_21519_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_21519_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_21519_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_21519_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_21519_page97 .fluid-image.align-right img {
  float: right; }

#stacks_in_21519_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 5px 15px 10px 15px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_21522_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_21522_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_21522_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_21522_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_21522_page97 .fluid-image.align-right img {
  float: right; }

#stacks_in_21522_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 5px 15px 10px 15px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_21525_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_21525_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_21525_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_21525_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_21525_page97 .fluid-image.align-right img {
  float: right; }

#stacks_in_21525_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 5px 15px 10px 15px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_561_page97 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_561_page97 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_561_page97 #jwresp_col2_stacks_in_561_page97{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_561_page97 #jwresp_col1_stacks_in_561_page97,#stacks_in_561_page97 #jwresp_col2_stacks_in_561_page97{width:100%;float:none;display:block}#stacks_in_561_page97 #jwresp_col1_stacks_in_561_page97{margin-bottom:15px}}

#stacks_in_561_page97 {
	background-color: rgba(240, 225, 200, 1.00);
}

#stacks_out_21572_page97 {
	margin-left:0;
}

#stacks_in_21572_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 0px 12px 0px 12px;
}

#stacks_in_572_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 0px 12px 0px 12px;
	padding:  3px;
}

#stacks_in_21574_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 0px 12px 0px 12px;
	margin: 15px 0px 0px 0px;
	padding:  3px;
}

#stacks_out_563_page97 {
	margin-left:0;
}

#stacks_in_563_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 0px 12px 0px 12px;
}

#stacks_in_21576_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 0px 12px 0px 12px;
	padding:  3px;
}

#stacks_in_565_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 0px 12px 0px 12px;
	padding:  3px;
}

#stacks_in_21570_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 10px 12px 10px 12px;
	padding:  3px;
}

#stacks_in_21571_page97 {
	font-size: 125%;
	font-weight: bold;
}
#stacks_in_20817_page97 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_20817_page97 .jwresp_col{float:none} #stacks_in_20817_page97 #jwresp_col2_stacks_in_20817_page97{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_20817_page97 #jwresp_col1_stacks_in_20817_page97,#stacks_in_20817_page97 #jwresp_col3_stacks_in_20817_page97{width:32%}#stacks_in_20817_page97 #jwresp_col1_stacks_in_20817_page97{float:left}#stacks_in_20817_page97 #jwresp_col3_stacks_in_20817_page97{float:right} @media screen and (max-width:770px){#stacks_in_20817_page97 #jwresp_col1_stacks_in_20817_page97,#stacks_in_20817_page97 #jwresp_col3_stacks_in_20817_page97{margin-bottom:20px}#stacks_in_20817_page97 #jwresp_col1_stacks_in_20817_page97{width:49%}#stacks_in_20817_page97 #jwresp_col3_stacks_in_20817_page97{width:49%}#stacks_in_20817_page97 #jwresp_col2_stacks_in_20817_page97{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_20817_page97 #jwresp_col1_stacks_in_20817_page97,#stacks_in_20817_page97 #jwresp_col3_stacks_in_20817_page97,#stacks_in_20817_page97 #jwresp_col2_stacks_in_20817_page97{float:none;width:100%;display:block}#stacks_in_20817_page97 #jwresp_col1_stacks_in_20817_page97,#stacks_in_20817_page97 #jwresp_col3_stacks_in_20817_page97{margin-bottom:20px}} 

#stacks_in_20817_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 0px 0px 5px 0px;
}
#stacks_in_567_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_567_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_567_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_567_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_567_page97 .fluid-image.align-right img {
  float: right; }

#stacks_in_567_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 5px 15px 10px 15px;
	margin: 15px 0px 10px 0px;
}
#stacks_in_20824_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_20824_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_20824_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_20824_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_20824_page97 .fluid-image.align-right img {
  float: right; }

#stacks_in_20824_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 5px 15px 10px 15px;
	margin: 15px 0px 10px 0px;
}
#stacks_in_574_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_574_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_574_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_574_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_574_page97 .fluid-image.align-right img {
  float: right; }

#stacks_in_574_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 5px 15px 10px 15px;
	margin: 15px 0px 10px 0px;
}
#stacks_in_21578_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_21578_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_21578_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_21578_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_21578_page97 .fluid-image.align-right img {
  float: right; }

#stacks_in_21578_page97 {
	background-color: rgba(240, 225, 200, 1.00);
	border: solid rgba(240, 225, 200, 1.00);
	border-width: 15px 15px 30px 15px;
}
#stacks_in_585_page97 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_585_page97 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_585_page97 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_585_page97 .fluid-image.align-left img {
  float: left; }

#stacks_in_585_page97 .fluid-image.align-right img {
  float: right; }
